const grunt = require('grunt');

module.exports = function() {
    grunt.initConfig({
        pkg: grunt.file.readJSON('package.json')
    });
    grunt.registerTask('default', function() {
        const gruntConfig = grunt.config.get(['pkg']);
        const {name, version} = gruntConfig;

        grunt.log.writeln(`name: ${name}`);
        grunt.log.writeln(`version: ${version}`);
        grunt.log.write('echo test message...').ok();
    });
};
